/* Overrides
------------------------- */
.container {
    margin: 0 auto;
    max-width: 1000px;
}

.container > hr {
    margin: 60px 0;
}

h1, h2, h3, h4 {
    font-weight: 300;
}

.thumbnails {
    margin-top: 30px;
    text-align: center;
}

.thumbnail {
    background: none;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a {
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
    color: rgba(248, 152, 0, 1);
    text-decoration: none;
}

a.current,
a.section,
.current a,
.section a,
a:hover,
a:focus {
    color: rgba(248, 152, 0, .6);
    text-decoration: none;
}

.slice {
    background-color: #f7f5f2;
}

.space-top {
    margin-top: 40px;
}

.space-bot {
    margin-bottom: 40px;
}

/* Nav
------------------------- */
.nav {
    margin: 25px 0 0 0;
}

.nav-pills > li {
    line-height: 20px;
}

.nav-pills > li > a {
    padding-left: 15px;
    padding-right: 15px;
    color: rgb(51, 51, 51);
    font-size: 24.5px;
    line-height: 20px;
    font-weight: 300;
    letter-spacing: -1px;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.nav-pills > li.current a,
.nav-pills > li.section a,
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
    color: #f89800;
    background-color: transparent;
}

.navbar-search {
    margin-left: 20px;
}

.nav-sol {
    margin-bottom: 20px;
}

.nav-sol-men {
    height: 100px;
    line-height: 100px;
}

.nav-sol-men h3 {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 10px;
    font-size: 20px;
    -webkit-transition: margin 0.5s;
    -moz-transition: margin 0.5s;
    -o-transition: margin 0.5s;
    transition: margin 0.5s;
}

.nav-sol a.current h3,
.nav-sol a:hover h3 {
    margin-left: 0px;
}

.nav-sol .span6 {
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
    opacity: 0.3;
}

.nav-sol .span6.nav-sol-men {
    opacity: 0;
}

.nav-sol a:hover .span6,
.nav-sol a.current .span6,
.nav-sol a:hover .span6.nav-sol-men,
.nav-sol a.current .span6.nav-sol-men {
    opacity: 1.0;
}

/* Header / Footer
------------------------- */

.masthead {
    margin: 20px 0;
}
.logo {
    float: left;
    margin: 0;
    width: 211px;
    height: 70px;
    text-indent: -9999px;
    background: transparent url("../images/netbridge-logo.png") no-repeat left center;
    background-size: contain;
}

.footer {
    padding: 30px 0;
    color: #777e83;
    background-color: #2e3133;
    border-top: solid 5px #0b5b9e;
}

.footer h4 {
    margin-top: 20px;
}

.footer li {
    color: #fff;
}

.footer .nav li a {
    color: #e2e3e4;
}

.footer .nav li a:hover,
.footer .nav li a:focus {
    color: #3b9ae6;
    background-color: transparent;
}

.footer .well {
    padding: 0px 20px 10px 20px;
}

.footer .well h4 {
    color: #0b5b9e;
    margin-bottom: 22px;
}

.footer .well address {
    font-weight: 300;
    color: rgb(51, 51, 51);
}

.footer .well address abbr {
    color: rgb(150, 150, 150);
}

.footer .well address {
    padding-left: 40px
}

.footer .well address.ftr-mobile {
    background: transparent url("../images/icon-phone32.png") no-repeat 0 50%;
}

.footer .well address.ftr-email {
    background: transparent url("../images/icon-email32.png") no-repeat 0 50%;
}

.footer .well address.ftr-address {
    background: transparent url("../images/icon-home32.png") no-repeat 0 0;
}

.footnote {
    max-width: 600px;
    margin: 50px auto 0 auto;
    padding: 30px 0;
    font-size: 0.8125em;
    text-align: center;
    border-top: 1px solid #3a3e40;
}

.logos {
    text-align: center;
}

/* Hero Unit
------------------------- */
.hero-unit-wrapper {
    height: 300px;
    margin-bottom: none;
    background: transparent no-repeat 50% 50%;
    background-size: cover;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
}

.hero-unit-wrapper-sml {
}

.hero-unit {
    padding: 40px 30px;
    background: transparent;
    margin: 0;
}

.hero-unit-wrapper-sml .hero-unit {
    padding: 20px 30px 40px 30px;
}

.hero-unit h1 {
    color: rgb(51, 51, 51);
    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);
    margin-bottom: 5px;
}

.hero-unit h1.light {
    color: rgb(255, 255, 255);
}

.hero-unit h1.dark {
    color: rgb(51, 51, 51);
}

.hero-unit-wrapper-sml .hero-unit h1 {
    line-height: 240px;
    display: inline-block;
}

.hero-unit .lead {
    color: rgb(0, 0, 0);
    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.4);
}

.hero-intro {
    border-bottom: solid 1px #999;
}

.hero-intro .lead {
    margin-bottom: 0;
}

.hero-intro .btn {
    margin-top: 20px;
}
.btn-wrap {
    text-align: center;
}

/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0;
}

.featurette {
    padding-top: 50px;
    overflow: hidden;
}

.featurette-with-pad {
    padding: 80px 0 30px 0;
}

.featurette.first {
    margin-top: 60px;
}

.featurette.last {
    margin-bottom: 60px;
}

.featurette-panel {
    margin-top: 20px;
}

.featurette-image {
}

.featurette-heading {
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

/* Circles
------------------------- */
.circle {
    margin: auto;
    border-style: solid;
    border-color: #dfdfdf;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: border-color 0.5s;
    -moz-transition: border-color 0.5s;
    -o-transition: border-color 0.5s;
    transition: border-color 0.5s;
}

.circle.odd,
a:hover .circle.hover-odd {
    border-color: #f89800;
}

.circle.even,
a:hover .circle.hover-even {
    border-color: #0b5b9e;
}

.circle-inner {
    width: 94%;
    height: 94%;
    margin: 3%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.circle.pull-left {
    margin-right: 40px;
}
.circle.pull-right {
    margin-left: 40px;
}
.circle-sml {
    width: 100px;
    height: 100px;
    border-width: 2px;
}
.circle-med {
    width: 200px;
    height: 200px;
    border-width: 4px;
}
.circle-lrg {
    width: 300px;
    height: 300px;
    border-width: 5px;
}
.featurette .circle {
    margin-top: -50px;
}

/* Arrows
------------------------- */
.arrow {
    position: absolute;
    left: 50%;
    z-index: 50;
    margin: -117px 0 0 -37px;
    width: 75px;
    height: 75px;
    background: transparent url("../images/arrow-in-circle-down.png") no-repeat 50% 50%;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 979px) {

    .footer .well .span6 {
        width: 100%;
        float: none;
        margin-left: 0;
    }

}

@media only screen and (max-width: 767px) {

    body {
        padding-right: 5px;
        padding-left: 5px;
    }

    .nav {
        margin-top: 7px;
    }
    .nav-pills > li > a {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 17px;
    }
    .logo {
        width: 131px;
        height: 40px;
    }

    .circle-lrg,
    .circle-med {
        width: 200px;
        height: 200px;
        border-width: 3px;
    }
    .featurette .circle {
        margin-top: 0px;
    }
    .featurette-heading {
         font-size: 30px;
    }
    .featurette.first {
         margin-top: 0;
    }

    .hero-intro .lead {
        font-size: 18px;
        line-height: 25px;
        padding: 0 10px;
        margin-right: 0;
    }
    .hero-intro .btn {
        margin-left: 0px;
    }

    .footer h4,
    .footer li {
        text-align: center;
    }
    .footer .span3 {
        padding: 0 10px;
    }
    .footer .well {
        margin: 20px 10px;
    }
    .footer .well address {
        margin-left: auto;
        margin-right: auto;
        width: 160px;
    }

    .space-bot {
        margin-bottom: 20px;
    }
    .space-top {
        margin-top: 20px;
    }

    .footnote {
        margin-top: 0px;
        padding: 10px 0;
        border-top: none;
    }
}

@media only screen and (max-width: 480px) {

    .masthead {
        margin: 10px 0;
    }
    .nav {
        margin-top: 0;
    }
    .nav-pills > li {
        float: none;
        text-align: right;
    }
    .nav-pills > li > a {
        line-height: 10px;
    }
    .logo {
        margin-top: 20px;
    }

    .hero-unit-wrapper {
        height: 200px;
    }
    .hero-unit h1 {
        font-size: 40px;
    }

    .circle-lrg,
    .circle-med {
        width: 150px;
        height: 150px;
        border-width: 3px;
    }
    .featurette {
        text-align: center;
    }
        .featurette-with-pad {
            padding-bottom: 80px;
        }
        .featurette-panel {
            text-align: left;
        }
    .featurette .circle {
        margin-top: 0px;
    }
    .featurette-heading {
        font-size: 30px;
    }
    .featurette .pull-left,
    .featurette .pull-right {
        float: none;
    }
    .circle.pull-left,
    .circle.pull-right {
         margin: auto;
    }

}
